<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b46bc227a6b19bccbdc561e556254ea2">
  <dict>
    <!--2020-03-28 10:38:18.000-->
    <int key="allow_mms_property_int">4</int>
  </dict>
</config>
